CVE-2005-2085

2005-07-05T04:00:00
ID CVE-2005-2085
Type cve
Reporter cve@mitre.org
Modified 2016-10-18T03:24:00

Description

Buffer overflow in Inframail Advantage Server Edition 6.0 through 6.7 allows remote attackers to cause a denial of service (process crash) via a long (1) SMTP FROM field or possibly (2) FTP NLST command.